Name: flstudio
Description: FL Studio is a digital audio workstation developed by the Belgian company Image-Line.
Grade: Gold
Arch: win64

Dependencies:
- allfonts

Executable:
  name: FL Studio
  icon: flstudio.png
  file: FL64.exe
  path: Program Files/Image-Line/FL Studio 21/FL64.exe
  arguments: ""

Steps:
- action: install_exe
  file_name: flstudio_win64_21.1.1.3750.exe
  url: https://demodownload.image-line.com/flstudio/flstudio_win64_21.1.1.3750.exe
  file_checksum: 30e6727eaec87bd7276f2b7e1180e531
  arguments: ""
